cURL
curl --request GET \ --url https://api.orafi.app/v1/webhook \ --header 'x-api-key: <api-key>'
{ "success": true, "message": "Webhook details retrieved successfully", "data": { "id": "webhook_abc123", "url": "https://example.com/webhook", "secret": "<string>", "events": [ "payment.success", "payment.failed" ], "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieve registered webhook details
Documentation IndexFetch the complete documentation index at: https://docs.orafi.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.orafi.app/llms.txt
Use this file to discover all available pages before exploring further.
API key for merchant authentication required for most endpoints
Webhook details retrieved successfully
true
"Webhook details retrieved successfully"
Show child attributes